Bug 19133 - RH Linux Installer fatally aborts due to RAID related problem during either text or graphical install/upgrade.
Summary: RH Linux Installer fatally aborts due to RAID related problem during either t...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-15 12:53 UTC by Gary Curtis
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 17:29:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Curtis 2000-10-15 12:53:18 UTC
When using either the graphical or text installs, I encounter a fatal 
error that has something to do with my MD0 RAID0 device.  This would be 
during an upgrade from RedHat Linux v6.1 to the new v7.0.

Comment 1 Frank Precissi 2000-10-15 22:28:45 UTC
If you comment out (or better yet just delete) the /dev/md0 entry in the
/etc/fstab file, and rename the /etc/raidtab to something like /etc/raidtab.old,
it should pass that part without error.. Thats what I had to do when I upgraded
to RH7.0 from a 6.2 release.. I got the exact same error you did.

Frank

Comment 2 Michael Fulbright 2000-10-18 22:17:53 UTC
Was the RAID device created with a previous anaconda installer, or did you make
it by hand?

Comment 3 Michael Fulbright 2000-11-22 17:29:53 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.